# Get sub-accounts Get sub-accounts for a given account and program Endpoint: GET /account/{AccountIdentifier}/program/{ProgramCode}/subaccounts Version: 1.0.0-beta Security: bearerToken ## Path parameters: - `AccountIdentifier` (string, required) Account identifier Example: "098B0A25" - `ProgramCode` (string, required) Any program code. Ref.Data.REGISTRY_PROGRAM_REGI ## Response 200 fields (application/json): - `code` (string, required) Unique identifier. - `name` (string, required) Name of the Sub-Account in the registry. - `subAccountType` (string, required) Type of registry sub-account. Enum: "NORMAL", "RETIREMENT", "RESERVE", "COMPLIANCE", "RETIREMENT_EDP" - `active` (boolean, required) True/False. - `public` (boolean, required) True/False. - `complianceStatus` (string) Flag for whether sub-account is for compliance retirement activity. Enum: "ACTIVE", "PENDING", "RETIRED" ## Response 400 fields (application/json): - `code` (string) Enum: "INVALID_PROGRAM" - `message` (string) - `field` (string) ## Response 401 fields (application/json): - `message` (string) ## Response 500 fields (application/json): - `message` (string)